@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Abel);
#menuW3 {
	clear:right;
	text-align: center;
	font-size: 1.7em;
	width: 629px; /* 100/1200*/
	margin: 50px 0 0 0;
	font-family: 'Abel', sans-serif;
	float:left;

}
#menuW3 ul {list-style-type: none;
padding:0;
}
#menuW3 ul li {width: 102px;
padding:0;

}
#menuW3 ul li.nivel1 { float: left;
margin-right: 1px;
}
#menuW3 ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	height: 30px;	
	padding-top: 25px;
	position: relative;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color:#1C346C;
}
#menuW3 ul li a.nivel2, #menuW3 ul li a.nivel2ie {color: #000;
}
#menuW3 ul li a.nivel1, #menuW3 ul li a.nivel2 {display: block!important;display: none;
position: relative;
}
#menuW3 ul li:hover {position: relative;
background-color:#0E7AB3;
color:#FFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#menuW3 ul li a:hover, #menuW3 ul li:hover a.
 {
color:#FFF;
position: relative;
}
#menuW3 ul li a:active, #menuW3 ul li:active a.nivel1 {background-color:#0E7AB3;
color:#fff;
position: relative;
}
#menuW3ACTIVO ul li a:hover, #menuW3ACTIVO ul li:hover a.nivel1 {
color:#fff;
position: relative;
background-color:#0575EF !important;
}

#menuW3 ul li ul {display: none;
}
#menuW3 ul li:hover  ul.nivel2, #menuW3 ul li a:hover  ul.nivel1{display: block;
position: absolute;left: 0px;
background-color:#0575EF !important;
}

#menuW3 ul li:hover  ul.nivel2, #menuW3 ul li a:hover  ul.nivel2{display: block;
position: absolute;left: 0px;
background-color:#0E7AB3;
}
#menuW3 ul li ul li a:hover ul.nivel3, #menuW3 ul li ul li:hover ul.nivel3 {display: block;
position: absolute;
left: 101px!important;left: 100px;
top:0px!important;top: -21px;
background-color:#0E7AB3;
}
#menuW3 ul li ul li a {width: 100px;
padding: 8px 0px;
border-top-color: transparent;
}
#menuW3 ul li ul li a:hover {border-top-color: #fff;
position: relative;
background-color:#0575EF !important;
}

#menuW3 ul li ul li ul li a.primera {border-top-color: #fff;
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;

}
.clear  {
    clear: both;
	float:left;
}